Schneider Electric VAMPSET Channel List Buffer Overflow Exploit

The stack overflow vulnerability in VAMPSET is caused by opening crafted VAMPSET disturbance recording files and using Channel List window. The program blindly copies the info of the file without checking the size of this info, overflowing the buffer.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-8390
Product Version: 
2014_R2
Released Date: 
Monday, March 30, 2015 - 00:00